ISXEVE - Bug #1458

After 29.09.2015 patch Module.lsActive, .Activate and IsActivatable not working in .net
2015-09-30 12:07 AM - eurouk

Status: Resolved
Priority: High

Assignee: Amadeus
Category: broken feature(s)

Target version:

vbulletin_issue_id:

Description
After 29.09.2015 patch Module.IsActive, .Activate and IsActivatable not working in .net wrapper.

Error name - ... cannot be used for grouped or passive+hidden modules.

Code that works fine before patch now not working.

History

#1 - 2015-09-30 01:44 AM - Amadeus

- Status changed from New to In Progress

We'll look into this in the next day or so. | need to get some information from Cybertech first (he seems to be afk today.)

#2 - 2015-09-30 06:05 AM - eurouk

I'm not common to LavishScript, so i can't check is there an error in .net wrap or in python methods wrap.

#3 - 2015-09-30 06:46 AM - bjcasey

It's also broken in LavishScript. So not isolated to the .net wrapper.

#4 - 2015-10-02 01:46 AM - eurouk

Is there any updates about fix time?

#5 - 2015-10-02 04:43 AM - Amadeus

- Status changed from In Progress to Resolved

Should be fixed with version 20150929.0001

#6 - 2015-10-02 05:52 AM - eurouk

Confirm, problem is fixed.

Thank you!
